techblog.show-ya.blue
MacでマイクラのModサーバを立てるのであればJavaSDKはバージョン8でする必要があります。
 どうもこんにちは、新しいMacBookProでパソコン生活がバラ色な如月翔也(@showya_kiss)です。 今日はWindowsで立てていたマイクラのModサーバをMacBookProに移行したんですが躓いた部分があるのでメモを。 F